BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-13-2010, 05:16 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2010
Model: 8300
PIN: N/A
Carrier: T-Mobile
Posts: 62
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default Trying to get BlackBerry JDE 4.0 or earlier versions

Please Login to Remove!

I have got the need for developing an app that has to be even 4.0 or lower compatible

I tried downloading them from RIM website and even though those versions are still shown to be downloadable , the truth is that even after many attempts , I couldn't get past the consent forms to the download page

And there doesn't seem to be any online archive of those versions when I googled

I am wondering whether anyone still has their JDE 4.0 zip file and whether they could share it with me ?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Trying to get BlackBerry JDE 4.0 or earlier versions
Thread Thread Starter Forum Replies Last Post
Blackberry Enterprise Activation Woes rgf207 BES Admin Corner 2 05-23-2007 02:21 PM
BES for Exchange 4.0.4 Available Now BlackBerryLinks BES Admin Corner 28 05-06-2006 10:38 AM
BES 4.1 for Exchange - Now Available to TSupport Customers jibi BES Admin Corner 86 03-31-2006 11:06 AM
[2005-05-11] BlackBerry Connection bfrye BlackBerry In the News 0 05-11-2005 09:16 AM





Copyright © 2004-2014 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.